Skip to main content

0.9.2 and default Browser Selectionh

1 reply [Last post]
tdanecito
Offline
Joined: 2005-10-10
Points: 0

Hi All,

I noticed that with 0.9.2 selecting the browser to use is no longer supported? The BrowserEngineManager class no longer exists. Can someone explain how to select the browser to use for 0.9.2?

Thanks,
-Tony

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
tdanecito
Offline
Joined: 2005-10-10
Points: 0

No answer from the JDIC team?